View Single Post
  (#6) Old
Felixz Felixz is offline
Senior Member
 
Felixz's Avatar
 
Posts: 307
Join Date: Oct 2009
Default 12-03-2009, 10:59 PM

Did you download the combo OSX6.2 staff pack? or even combo sever update. easy mistake to make i do it all the time, and get the unsupported volume error.

I always update independently series updates rather than systems update letting that do that for me. as the guy above says combo updates are the best way to ensure previous fixes are carried through in SL. but that may just be a misguided thought.

Apple give out a brief description of the issues addressed in each series update, on the relevant series download page..

if you let Software do that for you and you had already 6.1 then it would have just layered the straight (un-combined) 6.2 for you.